body   { color: #202525; font-size: 11pt; font-family: Arial }
p   { color: #202525; font-size: 11pt; font-family: Arial }
td   { color: #202525; font-size: 11pt; font-family: Arial }
a:link    { color: #202525; font-weight: bolder; font-size: 11pt; font-family: Arial; text-decoration: none }
a:visited    { color: #202525; font-weight: bolder; font-size: 11pt; font-family: Arial; text-decoration: none }
a:hover   { color: #f60; font-weight: bolder; font-size: 11pt; font-family: Arial; text-decoration: none }
a:active   { color: #f60; font-weight: bolder; font-size: 11pt; font-family: Arial; text-decoration: none }
